@import "assets/fonts/fonts.css";

*{
    margin: 0px;    
    font-family: "Lato";
}

.wrapper {
    width: 1020px;
    height: 100%;
    padding: 0px 40px;
    box-sizing: border-box;
    display: flex;
    /*align-items: center;*/
    justify-content: space-between;
    margin: 0 auto;
}

.header {
    height: 95px;
    background-color: #2d303a;
    border-bottom: 6px solid #323746;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header__logo {
    font-size: 25px;
    /*line-height: 6px;*/
    font-weight: 700;
    color: #ffffff;
    text-transform: uppercase;
    /*text-decoration: none;*/
    letter-spacing: -0.7px;
    margin: 34px 0px 0px 0px;
  }
  
  .header__logo::after {
    content: "*";
    color: #f06c64;
  }

.header__navigation {
  padding-top: 45px;
}

.navigation {
    display: flex;
    justify-content: space-between;
    list-style: none;
    font-size: 12px;
    line-height: 12px;
    font-weight: 700;
    width: 371px;
}

.navigation__text {
    position: relative;
    height: 30px;
}

.navigation__text a {
    color: #ffffff;
    text-decoration: none;
    text-transform: uppercase;
    display: block;
    height: 100%;
}

.navigation__text:not(:first-child)::before {
    content: ".";
    color:#494e62;
    position: absolute;
    left: -16px;
    top: -2px;
}

.navigation__text a:hover {
  color: #f06c64;
}

.slider {
  height: 594px;
  background-color: #f06c64;
  border-bottom: 6px solid #ea676b;
}

.container {
  position: relative;
  width: 100%;
  height: 100%;
  display: flex;
  align-content: center;
  justify-content: space-between;
}

.arrow-block {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.slider__button {
  position: absolute;
  padding: 281px 0px 0px 0px;
}

.arrow-block__arrow{
  background: url("assets/img/chev.png") no-repeat;
  width: 16px;
  height: 27px;
  border: none;
  cursor: pointer;
  margin: 0px 0px 0px 2px;
}

.arrow-block__arrow_rotate {
  transform: rotate(180deg);
}

.arrow-block__arrow:hover {
  transform: scale(2);
  background-color: grey;
  border-radius: 3px;
}

.arrow-block__arrow_rotate:hover {
  transform: scale(2) rotate(180deg);
}

.slider__phone-vertical {
  margin: 53px 0px 0px 72px;
}
.slider__phone-horizontal {
  margin: 174px 71px 0px 0px;
}

.our-services {
  background-color: #f2f2f2;
  padding-bottom: 57px;
  border-bottom: 6px solid #ffffff;
}

.our-services__wrapper {
  width: 1020px;
  padding: 0px 40px;
  box-sizing: border-box;
  height: 100%;
  margin: 0 auto;
}

.our-services__title {
  color: #666d89;
  font-weight: 900;
  font-size: 30px;
  line-height: 30px;
  padding-top: 61px;
}

.our-services__text {
  color: #767e9e;
  font-size: 18px;
  font-weight: 300;
  line-height: 30px;
  padding-top: 22px;
  overflow: hidden;
  text-overflow: ellipsis;
  letter-spacing: -0.06px;
}

.list {
  display: flex;
  justify-content: space-between;
  list-style: none;
  flex-flow: row wrap;
  padding: 18px 0px 0px 0px;
}

.list__item {
  padding-top: 27px;
}

.item {
  flex: 0 1 300px;
  display: flex;
  align-items: flex-start;
  overflow: hidden;
  text-overflow: ellipsis;
}

.item__paragraph {
  padding-left: 20px;
}

.paragraph__title {
  font-size: 18px;
  line-height: 18px;
  font-weight: 900;
  color: #666d89;
  padding-bottom: 15px;
}

.paragraph__text {
  color: #767e9e;
  font-size: 12px;
  font-weight: 400;
  line-height: 21.56px;
}

